spampanel_url="https://master.antispamcloud.com"
apihost="master.antispamcloud.com"
apiuser="SPAMUSER"
apipass="SPAMPASS"
mx1="mx1.gazduire.net"
mx2="mx2.gazduire.net"
mx3="mx3.gazduire.net"
mx4=""
spf_record=""
default_ttl="300"
language="en"
ssl_enabled="1"
auto_update="1"
auto_add_domain="0"
auto_del_domain="1"
provision_dns="1"
set_contact="1"
handle_extra_domains="1"
add_extra_alias="0"
use_existing_mx="1"
handle_only_localdomains="1"
redirectback="0"
add_domain_loginfail="0"
bulk_force_change="0"
bulk_change_routing="1"
handle_route_switching="0"
disable_reseller_access="0"
use_ip_address_as_destination_routes="0"
add_spf_to_domains="0"
